gcc 3.3 will work on Solaris 10?

February 23, 2011 at 00:13:29
Specs: Solaris 10
Hi,

Currently we are using Solaris 10 with gcc version 2.9. I want to upgrade the gcc version to 3.3 inorder to install openssl.

So will solaris 10 work fine with gcc 3.3 without any problem????


See More: gcc 3.3 will work on Solaris 10?

Report •

#1
February 24, 2011 at 14:13:34
http://www.sunfreeware.com/ a good place to search.

I have never seen an system without any problem.

"The era of big government is over," said Clinton 1996


Report •
Related Solutions


Ask Question